.version.index /* version checker */
{
	color: #000018;
	background-color: #DB8C23;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2108px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u296
{
	z-index: 30;
	width: 1240px;
	position: fixed;
	top: -20px;
	left: -114px;
}

#u173-289
{
	z-index: 32;
	width: 470px;
	min-height: 3880px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 32px;
}

#u173-2
{
	font-size: 48px;
	line-height: 58px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u173-16,#u173-49,#u173-116,#u173-178,#u173-188,#u173-199
{
	font-size: 24px;
	line-height: 29px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u173,#u173-4,#u173-7,#u173-10,#u173-240
{
	font-weight: bold;
}

#u173-250,#u173-253
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u173-204,#u173-206,#u173-208,#u173-210,#u173-212,#u173-214,#u173-249,#u173-252
{
	line-height: 22px;
}

#u173-259,#u173-262
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u173-258,#u173-261
{
	font-style: italic;
}

#u173-19,#u173-24,#u173-31,#u173-36,#u173-41,#u173-54,#u173-61,#u173-68,#u173-75,#u173-82,#u173-89,#u173-96,#u173-103,#u173-110,#u173-121,#u173-144,#u173-151,#u173-158,#u173-165,#u173-172,#u173-202,#u173-217,#u173-234,#u173-256,#u173-266,#u173-272,#u173-278,#u173-284
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u173-3,#u173-6,#u173-9,#u173-12,#u173-13,#u173-14,#u173-17,#u173-21,#u173-22,#u173-26,#u173-28,#u173-29,#u173-33,#u173-34,#u173-38,#u173-39,#u173-43,#u173-45,#u173-46,#u173-47,#u173-50,#u173-52,#u173-56,#u173-57,#u173-59,#u173-63,#u173-64,#u173-66,#u173-70,#u173-71,#u173-73,#u173-77,#u173-78,#u173-80,#u173-84,#u173-85,#u173-87,#u173-91,#u173-92,#u173-94,#u173-98,#u173-99,#u173-101,#u173-105,#u173-106,#u173-108,#u173-112,#u173-113,#u173-114,#u173-117,#u173-119,#u173-123,#u173-125,#u173-127,#u173-129,#u173-131,#u173-133,#u173-135,#u173-137,#u173-139,#u173-140,#u173-142,#u173-146,#u173-147,#u173-149,#u173-153,#u173-154,#u173-156,#u173-160,#u173-161,#u173-163,#u173-167,#u173-168,#u173-170,#u173-174,#u173-175,#u173-176,#u173-179,#u173-181,#u173-182,#u173-184,#u173-185,#u173-186,#u173-189,#u173-191,#u173-193,#u173-195,#u173-196,#u173-197,#u173-200,#u173-215,#u173-219,#u173-221,#u173-223,#u173-225,#u173-227,#u173-229,#u173-231,#u173-232,#u173-236,#u173-238,#u173-239,#u173-241,#u173-243,#u173-245,#u173-247,#u173-248,#u173-251,#u173-254,#u173-263,#u173-264,#u173-269,#u173-270,#u173-275,#u173-276,#u173-281,#u173-282,#u173-287
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#ppu302
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 582px;
	margin-left: 565px;
}

#pu302
{
	width: 0.01px;
}

#u302
{
	z-index: 6;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
}

#u362
{
	z-index: 20;
	width: 283px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u308
{
	z-index: 8;
	width: 300px;
	margin-left: 16px;
	margin-top: 162px;
	position: relative;
}

#u317
{
	z-index: 10;
	width: 300px;
	margin-left: 9px;
	margin-top: 358px;
	position: relative;
}

#pu329
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 267px;
}

#u329
{
	z-index: 12;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u341
{
	z-index: 14;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 14px;
}

#u335
{
	z-index: 16;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 14px;
}

#u381
{
	z-index: 22;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 937px;
	left: 14px;
}

#u381_img
{
	padding-bottom: 175px;
}

#u387
{
	z-index: 24;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 30px;
}

#u344
{
	z-index: 26;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
}

#u387_img,#u344_img
{
	padding-bottom: 100px;
}

#u399
{
	z-index: 28;
	width: 535px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 14px;
}

#u399_img
{
	padding-right: 234px;
	padding-bottom: 312px;
}

#pu272
{
	width: 0.01px;
	padding-bottom: 835px;
	margin-right: -10000px;
	margin-top: 1269px;
	margin-left: 581px;
}

#u272
{
	z-index: 4;
	width: 284px;
	position: fixed;
	top: 1269px;
	left: 581px;
}

#u248
{
	z-index: 2;
	width: 293px;
	position: fixed;
	top: 1713px;
	left: 581px;
}

#u248_img
{
	padding-bottom: 1px;
}

#u350
{
	z-index: 18;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2379px;
	left: 581px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2379px;
}

